.overlay
{
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	filter: Alpha(Opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
}

* html .overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +  'px' );
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth +  'px' );
}

.loader
{
	z-index: 100;
	position: fixed;
	width: 180px;
	margin-left: -60px;
	top: 50%;
	left: 50%;
}

* html .loader
{
	position: absolute;
	margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) +  'px' );
}

.Progress * { display:inline !Important;}
.Progress { display:inline;}

/* for Ajax ModalPopupExtender */
.modalPopupAjax
{
    background-color:#ffffdd;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    width:250px;
}

.modalBackgroundAjax
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}    
